---
title: "0x28bd2388"
date: 2020-03-07T16:22:03+01:00
draft: false
---

always **verify** the fingerprint

```bash
curl -sS https://dotya.ml/store/0x28bd2388.asc | gpg --show-key --fingerprint -
```

you can import the [key](/store/0x28bd2388.asc) into your keyring, like so

```bash
curl -sS https://dotya.ml/store/0x28bd2388.asc | gpg --import -
```
if you don't know what to do with the key afterwards, just refer to the GnuPG manual (really, rtfm - as in "read the fine manual") or read the GnuPG [faq](https://www.gnupg.org/faq/gnupg-faq.html)

```bash
-----BEGIN PGP PUBLIC KEY BLOCK-----
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=80c5
-----END PGP PUBLIC KEY BLOCK-----
```
