---
title: "contact"
date: 2020-03-07T01:53:03+01:00
draft: false
---
\-- wanderer

```bash
echo a_mirre.utb.cz | sed 's/\./@/'
```

fingerprint:

```bash
E860 AB3C D007 8D30 E86C  DA74 7B28 D8DC 28BD 2388
```

the corresponding pubkey: [0x28bd2388](/28bd2388/)  
plain key file: [0x28bd2388.asc](/store/0x28bd2388.asc)  
key repo link: [0x28bd2388](https://keyserver.ubuntu.com/pks/lookup?op=get&search=0x28bd2388)

\
\-- 2EEEB

```bash
echo andrej.pillar,vutbr.cz | sed 's/\,/@/'
```

fingerprint:
```bash
4413 88B1 4509 04C0 E435 6F16 AA07 F3B7 1F41 8FEE
```

the pubkey can be found in a [key repo](https://keyserver.ubuntu.com/pks/lookup?op=get&search=0xaa07f3b71f418fee)

communication using gpg is *preferable*

## privacy

### tl;dr
[Access logs](https://en.wikipedia.org/wiki/Server_log) are stored for up to 30 days for the purpose of defending against abuse.

### the long version
Since I don't like such practices myself, this site *does not* collect
*any* kind of user/browser/device/user agent/network identifier,
which - for simplicity's sake is - no data at all - **FOR PROFIT**.\
Period.

No personally identifiable data is collected - actively or passively - and therefore can't be passed on to third parties (such as advertisement companies), nor is there any intention of *ever* doing so.

Visitor device's apparent IP address *is stored* in access log, along with a [user agent](https://duckduckgo.com/?t=ffab&q=user+agent) string, which allows us to defend against abuse.  
These logs are automatically overwriten approximately every 30 days.

## Long live the libre world!

Feel at home.\
Cheers.
